Debian Bug report logs - #706397
ITP: ruby-sham-rack -- ShamRack plumbs Net::HTTP directly into Rack, for quick and easy HTTP testing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Mon, 29 Apr 2013 17:36:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-sham-rack/1.3.6-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#706397; Package wnpp. (Mon, 29 Apr 2013 17:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Mon, 29 Apr 2013 17:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-sham-rack -- ShamRack plumbs Net::HTTP directly into Rack, for quick and easy HTTP testing
Date: Mon, 29 Apr 2013 23:03:53 +0530
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

URL: http://rubygems.org/gems/sham_rack
Upstream-Author: Mike Williams
Version: 1.3.6

needed for carrierwave, which in turn needed for diaspora
--
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added blocking bug(s) of 706397: 691868 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Mon, 29 Apr 2013 18:09:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Apr 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 11:03:22 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Thu, 16 May 2013 11:03:22 GMT) Full text and rfc822 format available.

Message #14 received at 706397-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 706397-close@bugs.debian.org
Subject: Bug#706397: fixed in ruby-sham-rack 1.3.6-1
Date: Thu, 16 May 2013 11:00:06 +0000
Source: ruby-sham-rack
Source-Version: 1.3.6-1

We believe that the bug you reported is fixed in the latest version of
ruby-sham-rack, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706397@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-sham-rack package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 26 Apr 2013 22:56:58 +0530
Source: ruby-sham-rack
Binary: ruby-sham-rack
Architecture: source all
Version: 1.3.6-1
Distribution: experimental
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-sham-rack - Net::HTTP-to-Rack plumbing for HTTP testing
Closes: 706397
Changes: 
 ruby-sham-rack (1.3.6-1) experimental; urgency=low
 .
   * Initial release (Closes: #706397)
Checksums-Sha1: 
 4c1cc2d3f9461eb177ddaaf77920a02a93e03dab 2186 ruby-sham-rack_1.3.6-1.dsc
 2b80e415ceec8cd3895faafd32e073fd09328b75 8741 ruby-sham-rack_1.3.6.orig.tar.gz
 87d2bdda4f67f61f93644e0adda7cb225fa4b779 2752 ruby-sham-rack_1.3.6-1.debian.tar.gz
 7a3bb187f0e2a75d5788db09392e82bdd57aa32f 7524 ruby-sham-rack_1.3.6-1_all.deb
Checksums-Sha256: 
 02d0085b6c4cad7dc2c8e1572d4f0875d97f8e086b626cee1fdf8649abd89100 2186 ruby-sham-rack_1.3.6-1.dsc
 2fa143828e52c4976d8afba7fcd9bf5fd52b6c3362a739242815a277af6ac7cb 8741 ruby-sham-rack_1.3.6.orig.tar.gz
 6342898b9258bdcc573aeef109889c769d31e8a7ff2a8f3b006be3d90f7a61a1 2752 ruby-sham-rack_1.3.6-1.debian.tar.gz
 f961a7c78d2d02aaf8c3bab1e9df0948fd0c65bf3cc60df7a8d5985e24299c13 7524 ruby-sham-rack_1.3.6-1_all.deb
Files: 
 3541783f07c4851978906c92da63ac56 2186 ruby optional ruby-sham-rack_1.3.6-1.dsc
 038cf7ad997ecf4b9e99056bbb89f06e 8741 ruby optional ruby-sham-rack_1.3.6.orig.tar.gz
 aa7426c726ed2464dadc4f0e5d1c5ba2 2752 ruby optional ruby-sham-rack_1.3.6-1.debian.tar.gz
 f980fc22dd74ade6d697fb8860ed0535 7524 ruby optional ruby-sham-rack_1.3.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRgAD5AAoJEM4fnGdFEsIqXu0QAJEKCWkjpdn66sbYKyvCD7jK
65GPCqOnbIKBDaau87p2Bh4SUIiUHfuX0K7JOEa+vVWaZX5eZG8t1E9KzgRHftYp
vUxGFtwWPHGI4CLwDfCdN7LkReQ8RJFChizPCtS6JdZ8eLfJGED717Ofg8kUZeUY
RrkmtOPM7piogQfRa65G3i1hAkSNoKfLHIjgDP2VO4Mg5tJtgEgmvrBbzQSt2xIO
drpHA0qlKmIuJyTXGcO8S/KuLvWEgef+2a1AyTxC5Moyytwi1Lp12YvAv+vUpGlc
Lef3/3CMupPR4/GBYHNWMZtNcHnCL918x4l8mtqyVdqv03oXobegKJLhcSkV7TJP
o4+9NS99tQHUmXnT/9VDxNmSUe++ON58nUEsu3c1gYsKPuY9ZsNAmlUxEv0qH+Hu
WbhWsL8KSEk+OE0xMzRmBGLHR/0Gb3BQIsKIPpc1lpE1OPAeJ6u9Ufmli2SZ+3wg
rLBwnjo2DLs0lyJFZAWEDmSJO+y4Xkdc0E0ykaQkh+88pphxzDyRW4Vn1ggsmszJ
BMDjHAWaQSG/X4Aw9Xut9fuRkp+rDzKT6ovhlNyaHhDFuAQkYi/g4OyyqWt9rXCZ
z5Cnm36k4Rq2yBSMaYxfsu8hjrMS25W6PdLxNricYBD18jdrpciJUpIhv6SFW7qz
RKppdO/hD6v8vbUgQu6Y
=H+UB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:13:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:32:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.